#my-variant-selection select{
	margin-bottom: 5px;
	border-top-color: rgb(239, 239, 239);
    border-top-style: solid;
    border-top-width: 3px;
    border-right-color: rgb(239, 239, 239);
    border-right-style: solid;
    border-right-width: 3px;
    border-bottom-color: rgb(239, 239, 239);
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-left-color: rgb(239, 239, 239);
    border-left-style: solid;
    border-left-width: 3px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

header {
    background: #E10707 ;
    position: relative;
    padding: 0 0 20px 0;
}

header .header {
	margin: 0;
}

.mini-cart .basket a  {
	color: #fff;
}

header .top-links {
	border-bottom: 0;
}

.language-box .language-switcher,
.toplinks div.links div a {
	border-color: #fff;
}



.IndustrySectorList {
	float:left;
	width: 33%;
}

#head7934 {
	clear:both;
}

.AddressChange_LabelWidth {
    width: 186px !important;
}


.cart-info-text-link{
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

.upl-doc-shopping-cart {
	float: left;
    text-align: center;
    height: 50px;
    height: 42px;
    margin-right: 10px;
}
.checkout-upload {
	background-color: #e10707;
	color: #fff;
	font-weight: bold;
}
.checkout-upload:hover {
	background-color: #333;
}

.upl-doc-shopping-cart-title {
	padding-top: 30px;
	padding-bottom: 5px;
}

#VariantSelection select {
    float: none;
    margin-bottom: 10px;
	width: 265px;
	background-color: #e0e0e0;
}

/*
=======================================================
=== Responsive
=======================================================
*/
@media (min-width: 320px) and (max-width: 479px) {

}
@media (max-width: 480px) {
	
}
@media(max-width:767px){
        
}
@media(min-width:768px){
        
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media(max-width:991px){
	.add-to-cart {
		width: 100%;
		margin-bottom: 10px;
	}
}
@media(min-width:992px){
	.add-to-cart {
		float: none !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media(min-width:1200px){
    
}